/*
 * Class WEL_WND_CLASS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_793 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_793 [] = {0xFF01,1551,792,0xFFFF};
static const EIF_TYPE_INDEX egt_2_793 [] = {0xFF01,792,0xFFFF};
static const EIF_TYPE_INDEX egt_3_793 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_793 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_793 [] = {0xFF01,792,0xFFFF};
static const EIF_TYPE_INDEX egt_6_793 [] = {0xFF01,792,0xFFFF};
static const EIF_TYPE_INDEX egt_7_793 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_793 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_793 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_793 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_793 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_793 [] = {0xFF01,792,0xFFFF};
static const EIF_TYPE_INDEX egt_13_793 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_14_793 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_15_793 [] = {0xFF01,701,0xFFFF};
static const EIF_TYPE_INDEX egt_16_793 [] = {0xFF01,716,0xFFFF};
static const EIF_TYPE_INDEX egt_17_793 [] = {0xFF01,1319,0xFFFF};
static const EIF_TYPE_INDEX egt_18_793 [] = {0xFF01,719,0xFFFF};
static const EIF_TYPE_INDEX egt_19_793 [] = {0xFF01,213,0xFFFF};


static const struct desc_info desc_793[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_793), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_793), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17573, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_793), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_793), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_793), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_793), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_793), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_793), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_793), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_793), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_793), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_793), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0631 /*792*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_793), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 16},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 8},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17577, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17574, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17575, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17576, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18505, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17579, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17580, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17581, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18469, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_793), 18470, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18471, 12},
	{EIF_GENERIC(egt_14_793), 18472, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18473, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 18474, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18475, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18476, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_793), 18477, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_793), 18478, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_793), 18479, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_793), 18480, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18481, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18482, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18483, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18484, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18485, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18486, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18487, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18488, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18489, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18490, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18491, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18492, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18493, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18494, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18495, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18496, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18497, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18498, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18499, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18500, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18501, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18502, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18503, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18504, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04D7 /*619*/), 18506, 0},
	{EIF_NON_GENERIC(0x04D7 /*619*/), 18507, 4},
	{EIF_GENERIC(egt_19_793), 18508, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18509, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18510, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18511, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18512, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18449, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18450, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18451, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18452, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18453, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18454, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18455, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18456, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18457, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18458, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 18459, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 18460, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 18461, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 18462, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 18463, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 18464, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 18465, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18466, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18467, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18468, 0xFFFFFFFF},
};
void Init793(void)
{
	IDSC(desc_793, 0, 792);
	IDSC(desc_793 + 1, 1, 792);
	IDSC(desc_793 + 32, 791, 792);
	IDSC(desc_793 + 34, 1359, 792);
	IDSC(desc_793 + 44, 1308, 792);
	IDSC(desc_793 + 54, 702, 792);
}


#ifdef __cplusplus
}
#endif
